# Kit attributes for team 156 (Roda JC)


[texpa.bmp]
model = 38
shirt.name = 000000
shirt.number = 000000
shorts.number = E4DF01

[texga.bmp]
model = 38
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF

[texgb.bmp]
model = 38
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF

[texpb.bmp]
model = 38
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
